body{
background-color:#fff;
color:#333;
font-family:Tahoma,Arial,Helvetica,sans-serif;
font-size:11px;
line-height:1.6em;
}
em{
font-style:italic;
}
sup,sub{
font-size:81% !important;
line-height:0;
}
pre,code{
font-family:"Lucida Console","Courier New",Courier,monospace;
}
img{
display:block;
border:0;
}
abbr{
cursor:help;
}
a{
color:#333;
text-decoration:none;
}
p,table,ul,ol,dl,section,article,pre,input,form,fieldset{
margin:0;
padding:0;
}
h1,h2,h3{
margin-bottom:.4em;
margin-top:0;
}
h1{
font-size:127%;
}
h2{
font-size:109%;
}
h3{
font-size:100%;
}
pre{
overflow:auto;
}
address{
font-style:normal;
}
ul,ol{
list-style-type:none;
margin:0;
padding:0;
}
li{
margin:0;
padding:0;
}
ul.standard, .vevent ul{
list-style-type:disc;
padding-left:14px;
}
ol.standard, .vevent ol{
list-style-type:decimal;
padding-left:24px;
}
.eingerueckt{
list-style-position:inside;
}
ul.eingerueckt{
list-style-type:square;
}
ol.upper_roman{
list-style-type:upper-roman;
padding-left:30px;
}
ol.upper_alpha,ol.lower_alpha{
padding-left:20px;
}
ol.upper_alpha{
list-style-type:upper-alpha;
}
ol.lower_alpha{
list-style-type:lower-alpha;
}
dd{
margin:0 0 .8em;
padding:0;
}
dt.rahmenlinie_oben{
padding:3px 19px 3px 0;
}
dd.rahmenlinie_oben{
margin:0;
padding:3px 0;
}
.auto{
counter-reset:listenpunkt_ebene1;
}
.auto li:before{
content:counter(listenpunkt_ebene1) ". ";
counter-increment:listenpunkt_ebene1;
}
.auto li ol{
counter-reset:listenpunkt_ebene2;
}
.auto li ol li:before{
content:counter(listenpunkt_ebene1) "." counter(listenpunkt_ebene2) " ";
counter-increment:listenpunkt_ebene2;
}
.auto li ol li ol{
counter-reset:listenpunkt_ebene3;
}
.auto li ol li ol li:before{
content:counter(listenpunkt_ebene1) "." counter(listenpunkt_ebene2) "." counter(listenpunkt_ebene3) " ";
counter-increment:listenpunkt_ebene3;
}
.auto li ol li ol li ol{
counter-reset:listenpunkt_ebene4;
}
.auto li ol li ol li ol li:before{
content:counter(listenpunkt_ebene1) "." counter(listenpunkt_ebene2) "." counter(listenpunkt_ebene3) "." counter(listenpunkt_ebene4) " ";
counter-increment:listenpunkt_ebene4;
}
table{
border-collapse:collapse;
border-spacing:0;
border-width:0;
empty-cells:show;
width:100%;
}
thead tr{
border-bottom:1px solid #ccc;
}
tfoot tr{
border-top:1px solid #ccc;
border-bottom-style:none;
}
tr{
vertical-align:top;
}
td,th{
border-style:none;
text-align:left;
padding:3px 10px 3px 5px;
}
th,thead td{
vertical-align:bottom;
}
.rahmen tr{
border-bottom:1px solid #E5E5E5;
}
.zebra tr{
border-style:none;
}
.zebra tbody{
border-bottom:1px solid #e5e5e5;
border-top:1px solid #e5e5e5;
}
.zwischenueberschrift td,.zwischenueberschrift_2 td,.zwischenueberschrift_3 td{
padding-top:.8em;
}
.zwischenueberschrift td{
border:1px solid #ccc;
}
.zeile_abstand td{
padding:0;
border-style:none;
}
.letzte_spalte{
padding-right:0;
}
.zwischenueberschrift,.zebra thead td,.zebra th{
background-color:#f0f0f0;
}
.zusammenfassung{
position:absolute;
bottom:-30px;
left:190px;
z-index:12;
}
.vorschau_rahmen{
background-color:#F0F0F0;
border:1px solid #ccc;
padding:4px;
}
.vorschau_inhalt{
background-color:#fff;
padding:5px;
width:255px;
}
.themenzusammenfassung{
top:-30px !important;
}
.text{
color:#333;
font-size:11px;
font-weight:400;
}
.bild_container{
margin-right:19px;
}
.extrabreite_spalte .bild_container{
margin-right:11px;
}
.bild_in_galerie{
height:100px;
padding:8px;
width:100px;
}
.extrabreite_spalte .bild_in_galerie{
padding:5px;
}
.bild_container .beschriftung{
margin:0 auto;
width:100px;
text-align:center;
}
.thumbnail{
margin:auto;
}
.vorschaubild{
background-color:#F0F0F0;
border:1px solid #ccc;
padding:4px;
position:absolute;
z-index:1;
}
a:hover .vorschaubild,a:focus .vorschaubild{
display:block;
}
.querformat{
left:-30px;
}
.hochformat{
top:-30px;
}
.dq-liste-eintrag{
border-top:1px solid #E5E5E5;
margin:0;
padding:.4em 0;
}
.dq-liste-zweispalten h2{
border-bottom:1px solid #E5E5E5;
margin-bottom:2px;
padding-bottom:3px;
}
.dq-eintrag-zweispalten{
margin-bottom:.8em;
padding-bottom:0;
}
.dq-eintrag-marginalienspalte{
border-style:none;
padding-bottom:.7em;
padding-top:0;
}
.dq-eintrag-marginalienspalte .datum{
float:none;
margin:0;
width:auto;
text-align:left;
}
.dq-eintrag-marginalienspalte h2{
font-weight:400;
margin:0 !important;
}
.kachel{
min-height:4.8em;
}
.kalendarium{
border-collapse:collapse;
border-top:1px solid #ccc;
margin:0 1px 0.2em;
table-layout:fixed;
width:180px;
}
.kalendarium td, .kalendarium th{
border-color:#ccc;
border-style:solid;
text-align:center;
width:14%;
}
.kalendarium td{
border-width:1px;
padding:1px 0 2px 0;
}
.kalendarium th{
border-width:0 0 1px 0;
padding:0 0 1px 0;
}
.leere_zelle{
background-color:#e5e5e5;
}
.branding{
width:150px;
}
.sitemap li{
margin:1px 0 1px 15px;
padding:2px 10px 2px 5px;
}
.sitemap .ebene0,.sitemap .ebene1{
margin:2px 0;
padding:2px 0;
}
.sitemap .ebene2{
background-color:#F8F8F8;
}
.sitemap .ebene3{
background-color:#F0F0F0;
}
.sitemap .ebene4{
background-color:#E8E8E8;
}
.sitemap .ebene5{
background-color:#E0E0E0;
}
.sitemap .ebene6{
background-color:#D8D8D8;
}
.tu_biblio td{
padding:0;
}
.tu_biblio td p{
margin-bottom:.4em;
padding-bottom:.4em;
border-bottom:1px solid #E5E5E5;
}
.textversion pre{
overflow:visible;
white-space:pre-wrap;
}
label{
cursor:pointer;
}
input[type=text],input[type=email],input[type=number],input[type=password],input[type=search],input[type=tel],input[type=url],textarea{
border-width:1px;
border-style:solid;
border-color:#aaa #ccc #ccc #aaa;
padding:1px 2px;
font-family:Tahoma,Arial,Helvetica,sans-serif;
font-size:100%;
}
input[type=submit],input[type=button],input[type=image],input[type=reset]{
font-size:100%;
padding:1px 2px;
cursor:pointer;
}
input[type=radio]{
padding:0 2px 0 0;
top:2px;
}
select{
border-width:1px;
border-style:solid;
border-color:#aaa #ccc #ccc #aaa;
font-size:100%;
padding:0;
}
fieldset{
border-width:0;
padding:0;
margin:0;
background:none;
}
legend{
font-size:109%;
font-weight:700;
color:#666;
margin:0 0 .4em;
padding:0;
}
input[type=text],input[type=email],input[type=number],input[type=password],input[type=search],input[type=tel],input[type=url],textarea,select{
background-color:#f8f8f8;
}
input[type=text]:focus,input[type=text]:hover,input[type=number]:focus,input[type=number]:hover,input[type=email]:focus,input[type=email]:hover,input[type=password]:focus,input[type=password]:hover,input[type=search]:focus,input[type=search]:hover,input[type=tel]:focus,input[type=tel]:hover,input[type=url]:focus,input[type=url]:hover,textarea:focus,textarea:hover,select:focus,select:hover{
background-color:#fff;
}
*[readonly=readonly]{
background-color:#f8f8f8 !important;
border-color:#aaa #ccc #ccc #aaa !important;
cursor:auto;
}
*[disabled=disabled]{
cursor:auto;
}
.formular fieldset{
margin-bottom:.8em;
border-top:1px solid #E5E5E5;
}
.container{
border-width:0 !important;
margin:0 !important;
}
label,.label{
font-weight:700;
display:block;
}
.feld{
margin-bottom:.8em;
}
.checkbox_links{
width:20px;
}
.label_rechts{
width:509px !important;
}
.extrabreite_spalte .label_rechts{
width:710px !important;
}
.radiobutton label{
font-weight:400 !important;
display:inline !important;
}
.error{
color:red;
}
label.error{
clear:both;
margin-bottom:.8em;
}
.suchoptionen_marginalienspalte fieldset{
border-style:none;
margin:0 0 .7em;
}
.suchoptionen_marginalienspalte input[type=text]{
width:166px !important;
}
.suchoptionen_marginalienspalte input[type=checkbox],.suchoptionen_marginalienspalte input[type=radio]{
clear:left;
float:left;
width:15px;
margin-right:5px;
}
.suchoptionen_marginalienspalte .label{
float:left;
width:152px;
margin-bottom:.4em;
line-height:1.2;
}
.ohne_abstand{
padding:0 !important;
margin:0 !important;
}
.beschriftung{
font-size:91%;
color:#666;
line-height:1.2;
margin-bottom:.8em;
margin-top:.4em;
overflow:hidden;
}
.fancybox-title .beschriftung{
margin-bottom:0;
}
.highlighted,.ep_toolbox{
background-image:url(/media/corporate_design/cd_grafiken/schleier_1x1_50.png);
}
tr.highlighted{
background-image:url(/media/corporate_design/cd_grafiken/schleier_1x1_25.png);
}
.trennlinie{
border-top:1px solid #E5E5E5;
clear:both;
margin:2px 0;
}
.border{
border:1px solid #E5E5E5;
}
.rahmen{
border:1px solid #E5E5E5 !important;
margin-left:-1px;
margin-right:-1px;
}
.box,.ep_toolbox{
border:1px solid #E5E5E5;
padding:4px;
}
.ueberbreite{
margin-left:-5px;
margin-right:-5px;
}
.links{
text-align:left;
}
.rechts{
text-align:right;
}
.zentriert{
text-align:center;
}
.display-inline{
display:inline;
}
.display-inline-block{
display:inline-block;
}
.float-left{
float:left;
}
.float-right{
float:right;
}
.margin-right-0{
margin-right:0 !important;
}
.margin-right-normal{
margin-right:19px;
}
.margin-right-halb{
margin-right:10px;
}
.margin-left-halb{
margin-left:10px;
}
.margin-right-viertel{
margin-right:5px;
}
.margin-left-viertel{
margin-left:5px;
}
.abstand_oben{
margin-top:1.6em;
}
.dreiviertel_abstand{
margin-bottom:1.2em;
}
.dreiviertel_abstand_oben{
margin-top:1.2em;
}
.viertel_abstand_oben{
margin-top:.4em;
}
.relative{
position:relative;
}
.display-none{
display:none;
}
.display-block,header,nav,article,footer,address,section,aside{
display:block;
}
.type,.ep_search_reorder,.ep_search_feed,.ep_search_export,.ep_search_controls_bottom{
display:none;
}
section,.clear{
clear:both;
}
.abstand,.zentrale_spalte section,.zentrale_spalte table,.zentrale_spalte article,.zentrale_spalte ul,.zentrale_spalte ol,.zentrale_spalte dl,.zentrale_spalte form{
margin-bottom:1.6em;
}
.zentrale_spalte p,.rechte_marginalienspalte section,.rechte_marginalienspalte form,.faq p,.faq ul,.faq ol,.formular p,.ep_search_controls,.ep_view_blurb{
margin-bottom:.8em;
}
.rechte_marginalienspalte p,.linksammlung li{
margin-bottom:.4em;
}
.dq-liste-eintrag p,.standard li,.vevent li{
margin-bottom:.2em;
}
.halber_abstand,.rechte_marginalienspalte .abstand{
margin-bottom:.8em !important;
}
.viertel_abstand,.rechte_marginalienspalte .halber_abstand{
margin-bottom:.4em !important;
}
.achtel_abstand,.rechte_marginalienspalte .viertel_abstand{
margin-bottom:.2em !important;
}
.ohne_randabstand,.dq-eintrag-marginalienspalte h2,.dq-eintrag-marginalienspalte h3{
margin:0 !important;
}
.standard p,.dq-liste-marginalienspalte{
margin-bottom:0;
}
.margin-bottom-0,li ul,li ol,dd p,dd hr,td p,th p,.mitarbeiter p,.antwort h3,.feed_eintrag h2,.dq-eintrag-zweispalten h3,.dq-eintrag-zweispalten p,.dq-eintrag-marginalienspalte p,.feld p,.suchoptionen_marginalienspalte input{
margin-bottom:0 !important;
}
.margin-left-normal,.auto ol{
margin-left:19px;
}
.tu_biblio ul,.margin-left-liste,.ordner .ordner,.ordner .dateien{
margin-left:14px;
}
strong,dt,.strong,thead td,th,.zwischenueberschrift td,.zwischenueberschrift_2 td{
font-weight:700;
}
.normal,.dq-liste-eintrag h3{
font-weight:400 !important;
}
tfoot td,section a:visited,article a:visited,table a:visited,.grau,.ep_view_timestamp,.ep_view_blurb{
color:#666;
}
.ohne_umbruch,.telefon,.fax,.mobil,.tel{
white-space:nowrap;
}
.unterlegt,input[type=text].email{
background-image:none;
}
.zebra tfoot tr,.ungerade th,.grau_unterlegt{
background-color:#F8F8F8 !important;
}
.rahmenlinie_oben,.mit_rahmen tbody>tr{
border-top:1px solid #E5E5E5;
}
.rahmenlinie_unten,.dq-liste{
border-bottom:1px solid #E5E5E5;
}
.border-bottom-dashed{
border-bottom:1px dashed #E5E5E5;
}
@media screen{
body{
background-color:#F1F1F1;
margin:0;
}
.header,.main{
background:#fff url(/media/corporate_design/cd_grafiken/css-sprite-repeat-y.png) repeat-y 0 0;
margin-left:20px;
padding-left:23px;
padding-right:23px;
width:931px;
}
.header{
line-height:1;
padding-top:5px;
z-index:1;
}
.zum_inhalt{
color:#fff;
}
.topnavigation{
border-bottom-style:solid;
border-bottom-width:14px;
padding-bottom:8px;
text-align:right;
}
.hauptnavigation_container{
border-top:1px solid #333;
margin-top:2px;
width:100%;
z-index:5;
}
.hauptnavigation{
font-size:118%;
font-weight:700;
padding-top:4px;
padding-bottom:7px;
width:801px;
z-index:6;
}
.hauptmenue{
z-index:7;
}
.hauptmenue li{
display:inline;
line-height:1;
margin:0;
padding:0;
position:relative;
}
.hauptmenuepunkt{
margin-bottom:7px !important;
}
.delimiter{
margin-left:4px !important;
margin-right:4px !important;
}
.hauptmenuepunkt > a{
white-space:nowrap;
}
.klappbox{
background-color:#fff;
border-color:#ccc;
border-style:solid;
border-width:0 1px 1px;
font-size:85%;
left:-2px;
position:absolute;
top:16px;
width:184px;
z-index:10;
}
.hauptnavigation > .klappbox{
width:182px !important;
}
.klappbox a{
border-bottom:1px solid #fff;
display:block;
margin-left:1px;
padding:5px 8px 6px;
width:166px;
}
.klappbox a:hover,.klappbox a:focus,.klappbox a:active{
background-color:#fff !important;
}
.hauptnavigation_suche{
float:right;
margin-top:3px;
text-align:right;
width:122px;
z-index:9;
}
.hauptnavigation_suchfeld{
border-color:#666 #ccc #ccc #666;
border-style:solid;
border-width:1px;
font-size:100%;
padding:0 2px !important;
width:100px;
}
.suche_abschicken{
background:#fff url(/media/corporate_design/cd_grafiken/css-sprite_v02.png) no-repeat 0 -2866px;
border-style:none;
height:13px;
width:7px;
}
.headerbild_container{
height:145px;
position:relative;
z-index:2;
}
.logo{
background:#fff;
position:absolute;
right:0;
top:23px;
}
.athene{
background:url(/media/corporate_design/cd_grafiken/css-sprite_v02.png) no-repeat 0 0;
height:84px;
}
.athene_partner{
background:url(/media/corporate_design/cd_grafiken/tudarmstadtpartner.png) no-repeat;
height:117px;
}
.breadcrumbs{
font-size:100%;
margin-top:7px;
width:100%;
z-index:2;
}
.breadcrumbs li{
float:left;
margin-bottom:10px;
margin-right:3px;
padding:0;
}
.breadcrumbs a{
color:#666;
}
.doppelpfeil{
background:url(/media/corporate_design/cd_grafiken/css-sprite_v02.png) no-repeat 0 -3110px;
height:6px;
margin-top:4px;
width:5px;
}
.main{
clear:both;
z-index:0;
}
.navigationsspalte{
border-top-style:solid;
border-top-width:2px;
line-height:1.2em;
margin-bottom:20px;
}
.navigationsspalte h1{
border-bottom:1px solid #E5E5E5;
font-size:109% !important;
margin-top:9px;
margin-bottom:1px;
padding-bottom:3px;
}
.navigationsspalte a{
border-bottom:1px solid #fff;
display:block;
margin:0;
padding:5px 8px;
width:166px;
}
.navigationsspalte li{
clear:both;
margin:0;
padding:0;
}
.navi_pfeil,.navi_pfeil_links{
background:url(/media/corporate_design/cd_grafiken/css-sprite_v02.png) no-repeat;
height:8px;
width:7px;
}
.navi_pfeil{
background-position:0 -2929px;
float:right;
margin:3px -9px 0;
}
.navi_pfeil_links{
background-position:0 -2987px;
float:left;
margin-top:4px;
}
.neues_fenster,.hat_untermenue{
background:url(/media/corporate_design/cd_grafiken/css-sprite_v02.png) no-repeat;
float:right;
visibility:hidden;
}
.neues_fenster{
background-position:0 -2756px;
margin:3px -6px 0 2px;
height:9px;
width:14px;
}
.hat_untermenue{
background-position:0 -2815px;
margin:4px -6px 0 2px;
height:6px;
width:6px;
}
a:hover .neues_fenster,a:hover .hat_untermenue{
visibility:visible;
}
.navigationsspalte .ebene1{
font-weight:700;
}
.navigationsspalte .ebene2{
background:url(/media/corporate_design/cd_grafiken/css-sprite-repeat-y.png) repeat-y -1027px 0;
padding-top:4px !important;
}
.navigationsspalte .ebene3{
background:url(/media/corporate_design/cd_grafiken/css-sprite-repeat-y.png) repeat-y -1259px 0;
padding:3px 8px 3px 18px !important;
width:156px !important;
}
.navigationsspalte .ebene4{
background:url(/media/corporate_design/cd_grafiken/css-sprite-repeat-y.png) repeat-y -1491px 0;
padding:2px 8px 2px 28px !important;
width:146px !important;
}
.navigationsspalte .ebene5{
background:url(/media/corporate_design/cd_grafiken/css-sprite-repeat-y.png) repeat-y -1723px 0;
padding:1px 8px 2px 38px !important;
width:136px !important;
}
.navigationsspalte a.aktiv{
background-color:#fff !important;
border-bottom:1px solid #fff;
}
.login{
background:url(/media/corporate_design/cd_grafiken/css-sprite_v02.png) no-repeat 0 -2696px;
display:inline-block;
height:10px;
width:9px;
}
.angemeldet,.gruppe{
background:url(/media/corporate_design/cd_grafiken/css-sprite_v02.png) no-repeat 0 -2574px;
display:inline-block;
height:11px;
width:10px;
}
.autorisiert{
background:url(/media/corporate_design/cd_grafiken/css-sprite_v02.png) no-repeat 0 -2635px;
display:inline-block;
height:11px;
width:10px;
}
.content{
min-height:400px;
}
.zentrale_spalte h1{
font-size:145%;
}
.zentrale_spalte h2{
font-size:118%;
}
.eine_spalte{
width:529px;
}
.extrabreite_spalte{
width:730px;
}
.rechte_marginalienspalte,.navigationsspalte,.marginalienspalte{
width:182px;
}
.halbe_spalte,.formular input[type=text],.formular input[type=email],.formular input[type=password],.formular input[type=tel],.formular input[type=url],.formular textarea{
width:255px;
}
.breit{
width:315px;
}
.schmal{
width:195px;
}
.viertel_spalte{
width:120px;
}
.dreiviertel_spalte{
width:390px;
}
.rechte_marginalienspalte{
border-top-width:2px;
border-top-style:solid;
line-height:1.4;
}
.institutionslogo img{
margin:5px 0;
}
.zusaetzliche_logos img{
margin:5px 10px 5px 0;
}
.rechte_marginalienspalte h1{
font-size:109%;
padding-top:9px;
padding-bottom:3px;
margin-bottom:2px;
border-bottom:1px solid #E5E5E5;
line-height:1.1;
}
.rechte_marginalienspalte h2{
font-size:100%;
font-weight:700;
margin-top:1em;
margin-bottom:.25em;
}
.rechte_marginalienspalte h3{
font-size:100%;
font-weight:400;
margin-bottom:.2em;
}
.rechte_marginalienspalte h1 + h2{
margin-top:0;
}
.footer{
margin-left:20px;
padding:0 23px 20px;
z-index:2;
width:931px;
}
.schatten_unten{
background:url(/media/corporate_design/cd_grafiken/schatten_unten.png) no-repeat;
height:3px;
margin:0 -23px 5px;
}
.content a{
text-decoration:underline;
}
.sitemap a,.seitenbrowser a,a.nicht_unterstrichen:link{
text-decoration:none !important;
}
.raquo,.laquo{
background-image:url(/media/corporate_design/cd_grafiken/css-sprite_v02.png);
background-repeat:no-repeat;
display:inline-block;
height:8px;
width:7px;
}
.raquo{
background-position: 0 -2929px;
margin-left:2px;
}
.laquo{
background-position: 0 -2987px;
margin-right:2px;
}
.farbig:hover .raquo,.farbig:hover .laquo{
background-color:#333 !important;
}
.icon{
background:url(/media/corporate_design/cd_grafiken/css-sprite_v02.png) no-repeat 0 -682px;
padding-left:19px;
}
h2 .icon,h3 .icon{
background:none;
padding-left:0;
}
.icon.externer_link{
background:none;
padding-left:0;
}
.avi{
background-position:0 -133px;
}
.csv{
background-position:0 -194px;
}
.doc,.docx{
background-position:0 -255px;
}
.dot,.dotx{
background-position:0 -316px;
}
.email{
background-position:0 -438px;
}
.exe{
background-position:0 -499px;
}
.fax{
background-position:0 -621px;
}
.flv{
background-position:0 -743px;
}
.gif{
background-position:0 -804px;
}
.gz,.gzip{
background-position:0 -865px;
}
.jpg,.jpeg{
background-position:0 -987px;
}
.m{
background-position:0 -1109px;
}
.mobil{
background-position:0 -1170px;
}
.mov{
background-position:0 -1231px;
}
.mp3{
background-position:0 -1292px;
}
.mp4{
background-position:0 -1353px;
}
.nb{
background-position:0 -1414px;
}
.odf{
background-position:0 -1475px;
}
.ogg{
background-position:0 -1536px;
}
.pdf{
background-position:0 -1597px;
}
.png{
background-position:0 -1658px;
}
.ppt,.pptx{
background-position:0 -1719px;
}
.ps{
background-position:0 -1780px;
}
.rtf{
background-position:0 -1841px;
}
.sightboard{
background-position:0 -1902px;
}
.svg{
background-position:0 -2085px;
}
.swf{
background-position:0 -2146px;
}
.tex{
background-position:0 -2207px;
}
.telefon{
background-position:0 -2268px;
}
.tgz{
background-position:0 -2329px;
}
.txt{
background-position:0 -2390px;
}
.xls,.xlsx{
background-position:0 -2451px;
}
.rar,.zip{
background-position:0 -2512px;
}
.mitarbeiterliste .email{
background:none;
padding-left:0;
}
.newsletter .icon{
padding-left:0;
}
.newsletter a{
background:none !important;
}
.formel{
color:#000;
font-size:145% !important;
}
.plus a,a.plus,.plus_inaktiv a,a.plus_inaktiv,.minus a,a.minus{
background:url(/media/corporate_design/cd_grafiken/css-sprite_v02.png) no-repeat;
padding-left:14px;
}
.plus a,a.plus{
background-position:0 -3340px;
}
.minus a,a.minus{
background-position:0 -3281px;
}
.plus_inaktiv a,a.plus_inaktiv{
background-position:0 -4391px;
}
.doppel_plus{
background:url(/media/corporate_design/cd_grafiken/css-sprite_v02.png) no-repeat 0 -3222px;
padding-left:20px;
}
.doppel_minus{
background:url(/media/corporate_design/cd_grafiken/css-sprite_v02.png) no-repeat 0 -3163px;
padding-left:20px;
}
.counter{
position:absolute;
bottom:0.8em;
}
.abspielen{
background:url(/media/corporate_design/cd_grafiken/icons_3/abspielen.png) no-repeat;
display:inline-block;
height:58px;
opacity:.7;
position:absolute;
width:58px;
}
.theader .sort{
background:url(../cd_grafiken/ui/sort.png) no-repeat center right;
cursor:pointer;
padding-right:14px;
}
.theader:hover .sort{
background-color:#F0F0F0;
}
.theaderSortUp .sort{
background-image:url(../cd_grafiken/ui/ascending.png);
background-color:#F0F0F0;
}
.theaderSortDown .sort{
background-image:url(../cd_grafiken/ui/descending.png);
background-color:#F0F0F0;
}
.nach_oben{
background:url(/media/corporate_design/cd_grafiken/css-sprite_v02.png) no-repeat 0 -3045px;
display:inline-block;
height:15px;
width:15px;
}
.seitenbrowser{
margin-bottom:1.6em;
}
.seitenbrowser li{
display:inline;
padding:0 2px;
}
.seitenbrowser a,.seitenbrowser span{
margin:0;
padding:0;
white-space:nowrap;
}
.pfeilnavigation{
margin-top:.8em;
}
.pfeil{
background-color:#F4F4F4;
border:1px solid #ccc;
display:inline;
margin-right:2px;
padding:1px 2px;
}
.tabs{
margin-top:5px;
width:100%;
}
.tabs ol{
border-bottom:1px solid #e5e5e5;
overflow:hidden;
padding-left:6px;
}
.tabs li{
border:1px solid #ccc;
display:block;
float:left;
margin:0 0 -1px -1px;
padding:0;
width:auto;
}
.tabs a{
display:block;
margin-bottom:-1px;
padding:2px 4px;
}
.seitenbrowser_rechts{
border-color:#ccc;
border-style:solid;
border-width:1px 1px 1px 0;
margin:1.4em 0 !important;
padding:10px 5px 10px 0;
}
.seitenbrowser_rechts li{
display:block !important;
margin-bottom:0.4em !important;
padding:0 !important;
}
.seitenbrowser_rechts a,.seitenbrowser_rechts span{
display:block !important;
line-height:1.2;
padding-left:10px !important;
white-space:normal !important;
}
.rechte_marginalienspalte #suchdetails{
margin-bottom:.7em;
}
.rechte_marginalienspalte #query{
width:164px;
}
.kontakt,.vcard{
margin-bottom:1.4em
}
.rss_icon,.ical{
background:url(/media/corporate_design/cd_grafiken/css-sprite_v02.png) no-repeat;
display:inline-block;
}
.rss_icon{
background-position:0 -3530px;
height:18px;
width:18px;
}
.ical{
background-position:0 -3598px;
height:20px;
width:20px;
}
.rechte_marginalienspalte .rss_icon{
margin-top:6px;
}
.lupe{
background-image:url(/media/corporate_design/cd_grafiken/schleier_1x1_50.png);
line-height:1;
padding:3px;
position:absolute;
right:0;
}
.galerie_zaehler{
float:right;
margin-left:10px;
}
.beschriftung > .galerie_zaehler{
color:#333;
font-size:110%;
}
.einzelbild_beschreibung h2, .einzelbild_beschreibung p, .einzelbild_beschreibung ul, .einzelbild_beschreibung li{
margin-bottom:0;
margin-top:0;
}
.kommentar{
padding:.8em 0;
}
.verkuerzt{
border-bottom:1px dashed #ccc;
height:69px;
margin-bottom:.4em;
overflow:hidden;
padding-bottom:1.6em;
position:relative;
}
.mehr{
background-color:#f8f8f8;
bottom:0;
position:absolute;
width:100%;
}
.gesperrt{
background-color:#f0f0f0;
}
.gesperrt h2,.gesperrt h3,.gesperrt p,.gesperrt a,.gesperrt .farbig{
color:#666 !important;
}
.sterne{
padding:5px 0;
width:185px;
}
.sterne_liste{
float:left;
margin-bottom:.3em;
margin-right:10px;
padding-top:3px;
width:60px;
}
.stern,.stern_klein{
background:#f0f0f0 url(/media/corporate_design/cd_grafiken/css-sprite_v02.png) no-repeat;
display:inline-block;
}
.stern{
background-position:0 -3402px;
height:16px;
width:16px;
}
.stern_klein{
background-position:0 -3468px;
height:12px;
width:12px;
}
.label_bewerten{
left:95px;
position:absolute;
top:0;
}
a.plus,a.minus,.plus a,.minus a,.schriftfarbe{
color:#333 !important;
}
.topnavigation a:focus,.topnavigation a:hover,.topnavigation a:active,.breadcrumbs a:focus,.breadcrumbs a:hover,.breadcrumbs a:active,.footer a:focus,.footer a:hover,.footer a:active{
text-decoration:underline;
}
.inaktiv {
color:#999;
}
.klappbox .aktiv,.navigationsspalte a:focus,.navigationsspalte a:hover,.navigationsspalte a:active,.tabs .aktiv,.tabs .aktiv a:visited,.tabs li a:hover,.tabs li a:active,.tabs li a:focus {
background-color:#fff !important;
}
.print_sichtbar,.seitenbrowser .navi_pfeil,.rechte_marginalienspalte .resultate,.rechte_marginalienspalte .link_zur_seite {
display:none;
}
.seitenbrowser ol,.seitenbrowser ul,.seitenbrowser_rechts ul,.seitenbrowser_rechts ol,.kommentar h3 {
margin-bottom:0;
}
.kommentar p {
margin-bottom:.4em;
}
.ui{
background:url(/media/corporate_design/cd_grafiken/css-sprite_v02.png) no-repeat;
display:inline-block;
height:16px;
width:16px;
}
.sprite-accepted{ background-position:0 -4064px;}
.sprite-add{ background-position:0 -3668px;}
.sprite-cancel{ background-position:0 -4130px;}
.sprite-copy{ background-position:0 -3734px;}
.sprite-delete{ background-position:0 -3800px;}
.sprite-denied{ background-position:0 -3998px;}
.sprite-edit{ background-position:0 -3866px;}
.sprite-return{ background-position:0 -4328px;}
.sprite-save{ background-position:0 -3932px;}
.sprite-view{ background-position:0 -4196px;}
.sprite-zoom{ background-position:0 -4262px;}
.actions{
line-height:1;
}
td.actions{
width:1%;
padding:1px 0;
white-space:nowrap;
}
.actions form,.actions fieldset{
display:inline;
}
.actions .ui{
background-color:#e5e5e5;
border:1px solid #ccc;
border-radius:2px;
margin:1px;
}
.ui input[type=submit],.raquo input[type=submit]{
background-color:transparent;
border-width:0;
display:block;
height:16px;
padding:0;
margin:0;
width:16px;
}
.ui:hover{
background-color:#fff;
}
.disabled{
opacity:.50;
}
.disabled:hover{
background-color:#e5e5e5;
}
.ui-autocomplete{z-index:1000 !important}
/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
padding: 0;
margin: 0;
border: 0;
outline: none;
vertical-align: top;
}
.fancybox-wrap {
position: absolute;
top: 0;
left: 0;
z-index: 8020;
}
.fancybox-skin {
position: relative;
background: #f9f9f9;
color: #444;
text-shadow: none;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
.fancybox-opened {
z-index: 8030;
}
.fancybox-opened .fancybox-skin {
-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}
.fancybox-outer, .fancybox-inner {
position: relative;
}
.fancybox-inner {
overflow: hidden;
}
.fancybox-type-iframe .fancybox-inner {
-webkit-overflow-scrolling: touch;
}
.fancybox-error {
color: #444;
margin: 0;
padding: 15px;
white-space: nowrap;
}
.fancybox-image, .fancybox-iframe {
display: block;
width: 100%;
height: 100%;
}
.fancybox-image {
max-width: 100%;
max-height: 100%;
}
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
background-image: url('/media/corporate_design/cd_grafiken/fancybox_1/fancybox_sprite_2_1_15.png');
}
#fancybox-loading {
position: fixed;
top: 50%;
left: 50%;
margin-top: -22px;
margin-left: -22px;
background-position: 0 -108px;
opacity: 0.8;
cursor: pointer;
z-index: 8060;
}
#fancybox-loading div {
width: 44px;
height: 44px;
background: url('/media/corporate_design/cd_grafiken/fancybox_1/fancybox_loading_2_1_15.gif') center center no-repeat;
}
.fancybox-close {
position: absolute;
top: -18px;
right: -18px;
width: 36px;
height: 36px;
cursor: pointer;
z-index: 8040;
}
.fancybox-nav {
position: absolute;
top: 0;
width: 40%;
height: 100%;
cursor: pointer;
text-decoration: none;
background: transparent url('/media/corporate_design/cd_grafiken/fancybox_1/blank.gif'); /* helps IE */
-webkit-tap-highlight-color: rgba(0,0,0,0);
z-index: 8040;
}
.fancybox-prev {
left: 0;
}
.fancybox-next {
right: 0;
}
.fancybox-nav span {
position: absolute;
top: 50%;
width: 36px;
height: 34px;
margin-top: -18px;
cursor: pointer;
z-index: 8040;
visibility: hidden;
}
.fancybox-prev span {
left: 10px;
background-position: 0 -36px;
}
.fancybox-next span {
right: 10px;
background-position: 0 -72px;
}
.fancybox-nav:hover span {
visibility: visible;
}
.fancybox-tmp {
position: absolute;
top: -99999px;
left: -99999px;
visibility: hidden;
max-width: 99999px;
max-height: 99999px;
overflow: visible !important;
}
/* Overlay helper */
.fancybox-lock {
overflow: hidden !important;
width: auto;
}
.fancybox-lock body {
overflow: hidden !important;
}
.fancybox-lock-test {
overflow-y: hidden !important;
}
.fancybox-overlay {
position: absolute;
top: 0;
left: 0;
overflow: hidden;
display: none;
z-index: 8010;
background: url('/media/corporate_design/cd_grafiken/fancybox_1/fancybox_overlay_2_1_15.png');
}
.fancybox-overlay-fixed {
position: fixed;
bottom: 0;
right: 0;
}
.fancybox-lock .fancybox-overlay {
overflow: auto;
overflow-y: scroll;
}
/* Title helper */
.fancybox-title {
visibility: hidden;
position: relative;
text-shadow: none;
z-index: 8050;
}
.fancybox-opened .fancybox-title {
visibility: visible;
}
.fancybox-title-float-wrap {
position: absolute;
bottom: 0;
right: 50%;
margin-bottom: -35px;
z-index: 8050;
text-align: center;
}
.fancybox-title-float-wrap .child {
display: inline-block;
margin-right: -100%;
padding: 2px 20px;
background: transparent; /* Fallback for web browsers that doesn't support RGBa */
background: rgba(0, 0, 0, 0.8);
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
text-shadow: 0 1px 2px #222;
color: #FFF;
font-weight: bold;
line-height: 24px;
white-space: nowrap;
}
.fancybox-title-outside-wrap {
position: relative;
margin-top: 10px;
color: #fff;
}
.fancybox-title-over-wrap {
position: absolute;
bottom: 0;
left: 0;
color: #fff;
padding: 10px;
background: #000;
background: rgba(0, 0, 0, .8);
}
/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5){
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
background-image: url('/media/corporate_design/cd_grafiken/fancybox_1/fancybox_sprite2_2_1_15.png');
background-size: 44px 152px; /*The size of the normal image, half the size of the hi-res image*/
}
#fancybox-loading div {
background-image: url('/media/corporate_design/cd_grafiken/fancybox_1/fancybox_loading2_2_1_15.gif');
background-size: 24px 24px; /*The size of the normal image, half the size of the hi-res image*/
}
}
}
@media print{
body {
color:#000;
font-family:Charter,"Times New Roman",serif;
font-size:9pt;
line-height:120%;
}
.page{
border-top:4mm solid #B90F22;
margin-top:1.4mm;
width:100%;
}
.header{
border-top:1.2pt solid #000;
border-bottom:0.6pt solid #000;
}
.headerbild_container{
height:140px;
margin-bottom:4mm;
}
.logo {
position:absolute;
top:42px;
right:0;
}
h1.erste_ueberschrift {
position:absolute;
top:55px;
left:4mm;
padding-right:192px;
font-size:200%;
line-height:100%;
font-family:Frontpage,Tahoma,Arial,Helvetica,sans-serif;
}
.rechte_marginalienspalte {
page-break-inside:avoid;
clear:both;
width:100%;
border-top:0.6pt solid #000;
padding-top:5px;
margin:6.4mm 0 0;
}
.kontaktinformationen {
font-size:7pt;
line-height:100%;
}
.in_druckversion_anzeigen {
page-break-before:always;
padding:0 20mm;
}
.in_druckversion_anzeigen .inhalt {
display:block;
}
.halbe_spalte {
width:47%;
}
.breit {
width:59%;
}
.schmal {
width:36%;
}
.margin-right-normal{
margin-right:5%;
}
.ohne_randabstand {
margin-right:0 !important;
}
.rahmen {
border:1px solid #ccc;
margin-left:-2px;
margin-right:0;
}
table {
border-collapse:collapse;
border-spacing:0;
}
table tr {
background-color:#fff;
}
table th {
background-color:#fff;
vertical-align:bottom;
padding:0 10px 1px 5px;
}
table td {
border-color:#ccc;
border-style:solid;
border-width:1px 0;
}
table tr.zwischenueberschrift {
background-color:#e8e8e8;
}
table tr.zwischenueberschrift td {
border:1px solid #ccc;
}
.seitenumbruch {
page-break-before:always;
}
p,table,ul,ol {
margin-bottom:1.2em;
}
span.telefon:before{content:"Tel.: ";}
span.fax:before{content:"Fax: ";}
span.mobil:before{content:"Mobil: ";}
html,body,.seiten_container,.eine_spalte {
width:100%;
margin:0;
padding:0;
}
.header,.main{
width:100%;
}
.zum_inhalt,.topnavigation,.hauptnavigation_container,.logo>a,.headerbild,.breadcrumbs,.navigationsspalte,.kontaktinformationen h1,.inhalt,.footer,.print_display-none,.rss_icon,.toolbar,.seitenbrowser,.suchoptionen,.nach_oben,.nach_oben,.seitenbrowser,a.farbig ,.socialbookmarks,.bewertungen{
display:none;
}
}